INSERT INTO TEAM(ID, NAME, CITY, OWNER, STADIUM_CAPACITY, LEAGUE, NUM_PLAYERS, CREATION_DATE) values (1, 'Real Madrid', 'Madrid', 'TitoFloren', 80000, 'LaLiga', 25,'1902-03-06');
INSERT INTO TEAM(ID, NAME, CITY, OWNER, STADIUM_CAPACITY, LEAGUE, NUM_PLAYERS, CREATION_DATE) values (2, 'Barcelona', 'Barcelona', 'Laporta', 90000, 'LaLiga', 23, '1899-11-29');
INSERT INTO TEAM(ID, NAME, CITY, OWNER, STADIUM_CAPACITY, LEAGUE, NUM_PLAYERS, CREATION_DATE) values (3, 'Manchester United', 'Manchester', 'Glazer', 70000, 'Premier', 24, '1878-11-29');
INSERT INTO TEAM(ID, NAME, CITY, OWNER, STADIUM_CAPACITY, LEAGUE, NUM_PLAYERS, CREATION_DATE) values (4, 'Junventus', 'Turin', 'Agnelli', 60000, 'Serie A', 26, '1897-11-01');